@font-face {
    font-family: "FrexSansGB";
    src: url("../font/FrexSansGB-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "GoogleSansFlex";
    src: url("../font/GoogleSansFlex-VariableFont.ttf") format("truetype");
    font-style: normal;
    font-weight: 100 1000;
    font-display: swap;
}

body.iflight-zh-CN,
body.iflight-zh-CN *:not(.fa):not([class*="icon"]):not(.glyphicon):not(.material-icons) {
    font-family: "FrexSansGB", "PingFang SC", "Microsoft YaHei", Arial, sans-serif !important;
}

body.iflight-en,
body.iflight-en *:not(.fa):not([class*="icon"]):not(.glyphicon):not(.material-icons) {
    font-family: "GoogleSansFlex", Arial, "Helvetica Neue", sans-serif !important;
}
